.dark .p-multiselect-item {
    background-color: #303030 !important;
    color: white !important;
    border-color: #c2df2b !important
}

.p-multiselect-item {
    background-color: white !important;
    color: #504d4d !important;
    border-color: #c2df2b !important
}


.dark .p-multiselect-item:hover {
    background-color: #252525  !important;
    color: white !important;
    border-color: #c2df2b !important
}

/* .dark .p-multiselect-item:focus {
    box-shadow: none;
    outline: black;
} */

.dark .p-multiselect-header{
    background-color: #303030 !important;
}

.dark .p-multiselect-items{
    background-color: #303030 !important;
}


.dark .p-checkbox-box:hover {
    border-color: #c2df2b !important;
}

.p-checkbox-box:hover {
    border-color: #1E88E5 !important;
}


.dark .p-checkbox .p-highlight {
    background-color: #c2df2b !important;
    border-color: #c2df2b !important
}

.p-checkbox .p-highlight {
    background-color: #1E88E5 !important;
    border-color: #1E88E5 !important
}

.dark .p-checkbox-icon {
    background-color: #c2df2b !important;
    color: black !important
}

.p-checkbox-icon {
    background-color: #1E88E5 !important;
}


.dark .p-checkbox-icon:hover {
    background-color: #c2df2b !important;
    color: black !important; 
}

.p-checkbox-icon:hover {
    background-color: #1E88E5 !important;
}

/* .dark .p-multiselect-panel .p-multiselect-items .p-multiselect-item:focus{
    box-shadow: none !important;
} */

.p-multiselect-panel .p-multiselect-items .p-multiselect-item:focus{
    box-shadow: none !important;
}

.dark .p-multiselect-header .p-checkbox-box{
    border-color: #c2df2b !important;
    box-shadow: none !important
}

.p-multiselect-header .p-checkbox-box{
    border-color: #1E88E5 !important;
    box-shadow: none !important
}

.dark .p-inputwrapper:hover{
    border-color: white !important;
}

.p-inputwrapper:hover{
    border-color: #ccc !important;
}

.dark .p-inputwrapper-focus {
    border-color: white !important;
    box-shadow: none !important;
}

.p-inputwrapper-focus {
    border-color: #ccc !important;
    box-shadow: none !important;
}

.dark .p-inputtext:hover{
    border-color: white !important;
}

.p-inputtext:hover{
    border-color: #ccc !important;
}

.dark .p-inputtext:focus{
    border-color: white !important;
    box-shadow: none !important;
}

.p-inputtext:focus{
    border-color: #ccc !important;
    box-shadow: none !important;
}